Is your Digital Asset Management system affected by yet another Internet security crisis?

Just months after discovering the Heartbleed bug, a new security vulnerability known as the Bash or Shellshock bug is threatening the Internet world again. It is widely reported that this bug could affect machines running on Linux, Unix and Mac.

As both Cumulus and Picturepark DAM software systems installed by DIW run on Windows operating system and no Apache web server is being used, they are not affected.

However, to minimise the risk further, IT administrators should apply security patches to other Linux-based machines and devices that are in the same network as the DAM server.

 

Facebooktwittergoogle_pluslinkedin